Mercury API
SerialReader..::.ProtocolBitMask Enumeration
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.ProtocolBitMask
protocol bitmask
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ProtocolBitMask

    Public Enumeration ProtocolBitMask

    public enum class ProtocolBitMask

Members

Member | Description
--- | ---
ISO18000_6B | protocol bitmask for ISO18000_6B
GEN2 | protocol bitmask for Gen2
IPX64 | protocol bitmask for IPX64
IPX256 | protocol bitmask FOR ipx256
ATA | protocol bitmask for ATA
ALL | protocol bitmask for all supported protocol

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)